@charset "utf-8";
 

/*#tab */
.tab1 {clear:both;margin-bottom:10px; padding:0; overflow:hidden; position:relative;}
.tab1 ul li .tab3 {display:none;position:absolute;margin-top:14px;padding:0;left:0;bottom:0 !important;}
.tab1 ul li.on .tab3 {display:block;width:100%}

.tab3 {position:relative;height:31px;margin-bottom:10px;background:url("images/tab.gif") repeat-x 0 100%}
.tab3 ul,.tab3 ul li {margin:0;padding:0;height:31px;text-align:center}
.tab3 ul li,.tab3 ul li a {background:url(images/tab_off.gif) no-repeat !important}
.tab3 ul li {list-style:none;float:left;height:31px;line-height:27px;margin-right:0px;_margin:0}
.tab3 ul li a {display:inline-block;min-width:100px;height:31px;padding:0 8px 0 5px;background-position: 100% 0 !important;font-size:13px;font-weight:bold;color:#000;letter-spacing:-1px}
.tab3 ul li.on, .tab3 ul li.on a {background-image:url(images/tab_on.gif) !important}
.tab3 ul li.on a {color:#0079d4 !important}
.tab3 ul li.on a span.ui-tab3-arrow {display:inline-block;background:url(images/tab_arrow.gif) no-repeat left center;width:10px;margin:0 6px 0 5px;padding:0}
/*#tab*/ 

/*#layout */
body.main #header {padding-left:0}
#container {width:950px;margin:0 auto 0;min-height:500px}
body.main #container {padding-left:0;width:100%}
#content {width:100%;padding-bottom:20px}
/*#layout */

/*#appform box */
.appform {clear:both;border:1px solid #d1d1d1;padding:10px;overflow:hidden;text-align:left;background:#fff;width:928px}
/*#appform box */

/*#none-underline */
a, button, input[type=button], input[type=submit], input[type=reset] {text-decoration:none}
/*#none-underline */


body { padding:0px; margin:0px;font-family:'Malgun Gothic','맑은 고딕',Dotum,돋움, sans-serif, AppleGothic, Gulim,굴림, Arial, Helvetica; font-size:14px ; color: #303030;}
.wrap { width:950px; margin:10px; margin:3px auto }
.read { border:1px solid #CCC ; padding:10px 15px; line-height: 20px}
h1 { display:block ; background:#0194d5; padding:0px; margin:2px; text-align:center ; padding:10px ; color:#fff ;font-family:'맑은 고딕';}
h2 { margin-top:30px ;margin-bottom:1px ; display: block;font-family:'맑은 고딕';font-size:28px;font-weight:normal;}
.txt_in_08 { padding-left:8px}
.txt_in_10 { padding-left:10px}
.txt_in_25 { padding-left:25px}
.txt_in_40 { padding-left:40px ; text-indent:-19px}
.txt_in_40_2 { padding-left:40px ; text-indent:-10px}
.txt_in_50 { display:block; padding-left:50px;text-indent:-15px}
.txt_in_si { display:block; padding-left:10px;text-indent:-7.5px}
.txt_in_si_2 { display:block; padding-left:10px;text-indent:-15px}
li { list-style:none ; line-height:22px; font-size:14px ; font-weight:bold}
li a:link,li a:hover, li a:active { color: #303030;}
li a:link,li a:hover, li a:active { color: #303030;}
span.txt_dis { font-size:0px ; display:inline-block; width:10px}
p { text-indent:-14.5px ; word-break: keep-all ; }